Bug 168507 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyOpenSSL
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-09-16 19:08 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-10-03 17:41:18 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-09-16 19:08:18 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
pyOpenSSL-0.6-1.p23.1.fc3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2005-10-03 17:41:18 UTC
This was caused by a bug in the update system -- this should now be fixed


Note You need to log in before you can comment on or make changes to this bug.